Publishing details

Changelog

xorg-server (2:1.7.6-2ubuntu7.10) lucid-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    incorrect input sanitization
    - debian/patches/207_CVE-2010-4818.patch: updated with missing
      commit to fix regression.
    - CVE-2010-4818
 -- Marc Deslauriers <email address hidden>   Thu, 20 Oct 2011 10:32:14 -0400

Available diffs

Builds

Package files